Object Detection using Template

- Main Page
- Packages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables
Static Public Member Functions | Static Private Attributes | List of all members
cz.vutbr.feec.novak68.Separe Class Reference
Collaboration diagram for cz.vutbr.feec.novak68.Separe:
[legend]

## Static Public Member Functions
static void | main (String[] args) throws IOException

## Static Private Attributes
static final double | DETECTION_THRESHOLD = 0.75
static final double | DETECTION_THRESHOLD_NEGATIVE = 0.513
static final boolean | USE_THRESHOLD = true
static final boolean | USE_THRESHOLD_NEGATIVE = false
static final boolean | USE_VARIANCE = false
static final double | step = 0.2
static final double | zoom = 0.60
static Detector | detector

## Detailed Description

This class show how extract symptoms into process and how show detected objects

Author
  xnovak68

Definition at line 17 of file Separe.java.

## Member Function Documentation

static void cz.vutbr.feec.novak68.Separe.main | ( | String[] | args | ) | throws IOException
| static

Definition at line 30 of file Separe.java.

References cz.vutbr.feec.novak68.Separe.DETECTION_THRESHOLD, cz.vutbr.feec.novak68.Separe.DETECTION_THRESHOLD_NEGATIVE, cz.vutbr.feec.novak68.Separe.detector, cz.vutbr.feec.novak68.Separe.step, cz.vutbr.feec.novak68.Separe.USE_THRESHOLD, cz.vutbr.feec.novak68.Separe.USE_THRESHOLD_NEGATIVE, cz.vutbr.feec.novak68.Separe.USE_VARIANCE, and cz.vutbr.feec.novak68.Separe.zoom.

## Member Data Documentation

final double cz.vutbr.feec.novak68.Separe.DETECTION_THRESHOLD = 0.75
| static private

Definition at line 18 of file Separe.java.

Referenced by cz.vutbr.feec.novak68.Separe.main().

final double cz.vutbr.feec.novak68.Separe.DETECTION_THRESHOLD_NEGATIVE = 0.513
| static private

Definition at line 19 of file Separe.java.

Referenced by cz.vutbr.feec.novak68.Separe.main().

Detector cz.vutbr.feec.novak68.Separe.detector
| static private

Definition at line 29 of file Separe.java.

Referenced by cz.vutbr.feec.novak68.Separe.main().

final double cz.vutbr.feec.novak68.Separe.step = 0.2
| static private

Definition at line 26 of file Separe.java.

Referenced by cz.vutbr.feec.novak68.Separe.main().

final boolean cz.vutbr.feec.novak68.Separe.USE_THRESHOLD = true
| static private

Definition at line 21 of file Separe.java.

Referenced by cz.vutbr.feec.novak68.Separe.main().

final boolean cz.vutbr.feec.novak68.Separe.USE_THRESHOLD_NEGATIVE = false
| static private

Definition at line 22 of file Separe.java.

Referenced by cz.vutbr.feec.novak68.Separe.main().

final boolean cz.vutbr.feec.novak68.Separe.USE_VARIANCE = false
| static private

Definition at line 24 of file Separe.java.

Referenced by cz.vutbr.feec.novak68.Separe.main().

final double cz.vutbr.feec.novak68.Separe.zoom = 0.60
| static private

Definition at line 27 of file Separe.java.

Referenced by cz.vutbr.feec.novak68.Separe.main().

The documentation for this class was generated from the following file:

- example/cz/vutbr/feec/novak68/Separe.java